{
  "schemaVersion": 1,
  "freecadVersion": "1.1.1",
  "freecadCommit": "0108fd4b4850cc46e625b60e53cea7a7bbe69f8d",
  "emscriptenVersion": "3.1.69",
  "pthreadPoolSize": 2,
  "javascript": {
    "path": "native/planegcs/dist/freecad-planegcs.js",
    "publicPath": "public/native/planegcs/freecad-planegcs.js",
    "sha256": "702d267b856b8a1c9d1a031fbbd9780419c3e359a99d7d6922b5df668ed79d2e"
  },
  "wasm": {
    "path": "native/planegcs/dist/freecad-planegcs.wasm",
    "publicPath": "public/native/planegcs/freecad-planegcs.wasm",
    "sha256": "6acf170b2cb87c4287c1b814d899612d89048d9b0eac244a84c4916f07ca27d7"
  }
}
